MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
AutoConvertFilterPlugin.hxx File Reference

Go to the source code of this file.

## Functions
PreparedFilter * | autoconvert_filter_new (PreparedFilter *filter)
| Creates a new "autoconvert" filter. More...

## Function Documentation

PreparedFilter* autoconvert_filter_new | ( | PreparedFilter * | filter | ) |

Creates a new "autoconvert" filter.

When opened, it ensures that the input audio format isn't changed. If the underlying filter requests a different format, it automatically creates a convert_filter.